#sp-logo {
  display: inline-block;
}

#sp-menu {
  display: inline-block;
}

#lnee_105 .head_left .newsinfooverhead, #lnee_105 .head_right .newsinfooverhead, #lnee_105 .text_top .newsinfooverhead {
  display: block !important;
  padding-bottom: 20px;
}

.newsinfo {
  padding-left: 20px;
}

.lnee ul.latestnews-items li p.link {
    margin-top: 25px !important;
}

.lnee .catlink, .lnee .link {
    text-align: right !important;
}

.link a {
  padding: 5px 10px;
  background: #3d449a;
  color: #fff;
}

.link a:hover {
  background: #2f3475;
}

.contact .sp-module-title {
  color: #fff;
  font-size: 30px;
  margin-top: 20px;
}

#sp-bottom1 .sp-module-title {
  color: #3D449A;
}

#sp-bottom3 .sp-module-title {
  color: #3D449A;
}

#sp-bottom4 .sp-module-title {
  color: #3D449A;
}

.eds-scroll-hidden, .edsanimate-sis-hidden {
    opacity: 0 !important;
}

.webpackage {
  background-color: #efefef; padding: 20px;
}

.webpackage1 {
  background-color: #ffffff; padding: 20px;
}

.geek-masthead {
  height: 650px;
}

.geek-masthead .inner h1, .geek-masthead .inner h2, .geek-masthead .inner h3 {
  color: #fff;
}


@media (max-width:400px) {
#sp-bottom1 {padding-bottom: 50px;}
#sp-bottom3 {padding-bottom: 50px;}
#sp-bottom4 {padding-bottom: 50px;}

}

/* ===== Dark Mode ===== */
body.night {
  background: #00151f;
  color: #fff;
}

.dm-toggle {
  position: fixed;
  bottom: 20px;
  left: 10px;
  background: #fff;
  border: none;
  width: 30px;
  height: 60px;
  cursor: pointer;
  border-radius: 20px;
  transition: 0.5s;
  z-index: 999;
  opacity: 0.5;
}

.dm-toggle:hover {
  opacity: 1;
}

.dm-toggle.active {
  background: #00151f;
  opacity: 0.5;
}

.dm-toggle.active:hover {
  opacity: 1;
}

.dm-toggle:before {
  left: 10px;
  bottom: 50px;
  content: '';
  position: fixed;
  width: 30px;
  height: 30px;
  background: #00151f;
  border-radius: 50%;
  transition: 0.5s;
  border: 1px solid #fff;
  opacity: 0.8;
}

.dm-toggle.active:before {
  bottom: 20px;
  background: #fff;
  opacity: 0.8;
}

.dm-toggle i.fa {
  font-size: 22px;
  padding: 4px 0 3px 5px;
}

.night a {
  color: #97a0db;
}

.night a:hover {
  color: #eeeeee;
}

.night h1 {
  color: #97a0db;
}

.night h2 {
  color: #97a0db;
}

.night h3 {
  color: #97a0db;
}

.night h4 {
  color: #97a0db;
}

.night #sp-top-bar {
  background: #00151f !important;
}

.night .sticky-wrapper.is-sticky #sp-header {
  background: #00151f !important;
}

.night header {
  background: #00151f !important;
}

.night #sp-header .logo img {
  filter: brightness(300%);
}

.night .sp-megamenu-parent > li > a {
  color: #fff !important;
}

.night #offcanvas-toggler > i {
  color: #fff;
}

@media (max-width:767px) {
  .night #sp-header {
    background: #00151f !important;
  }
}

.night img {
  filter: brightness(80%);
}

.night #sp-bottom {
  background: #00151f !important;
}

.night #sp-bottom .sp-module ul > li > a {
    color: #fff;
}

.night .sp-module .latestnews > div > a {
    color: #fff;
}

.night .webpackage {
  background-color: transparent !important;
}

.night .webpackage1 {
  background-color: transparent !important;
}

.intro button {
  padding: 10px 20px;
  font-weight: 600;
}

.night.intro button {
  background: #3d449a;
}

.website-design button {
  padding: 10px 20px;
  font-weight: 600;
}

.night.website-design button {
  background: #3d449a;
}

.graphic-design button {
  padding: 10px 20px;
  font-weight: 600;
}

.night.graphic-design button {
  background: #3d449a;
}

.home button {
    padding: 10px 20px;
    font-weight: 600;
}




